	.dnnSendPasswordContent input[type=text]{}
	.dnnSendPasswordContent ul.dnnActions{margin:0;border:none;padding:0;}
.dnnSendPasswordContent {
    width: 400px;
}
    
    .dnnPasswordResetContent input[type=text]{ }
	.dnnPasswordResetContent ul.dnnActions{margin:0;border:none;padding:0;}
	.dnnPasswordResetContent{width:400px; margin: 0 auto;}
	.dnnPasswordResetContent .confirm-password-tooltip{ left: 3% !important; }